List Products Channel Assignments
Returns a list of products channel assignments.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Query parameters
page
Specifies the page number in a limited (paginated) list of products.
limit
Controls the number of items per page in a limited (paginated) list of products.
product_id:in
Pass a comma-separated list to filter by one or more product IDs.
channel_id:in
Pass a comma-separated list to filter by one or more channel IDs.
Response
Collection of channel assignments.
data
meta